tenant:
  bus:
    sms:
      api: http://msg.bcxin.com.cn:9165/sms/huawei/sendSMS
      envi: test
dubbo:
  application:
    name: dubbo-tenant-bus-api
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
  protocol:
    name: dubbo
    port: -1
    token: false
  config-center:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
spring:
  application:
    name: tenant-bus-api
  profiles:
    active: @spring.profiles.active@

logging:
  level:
    root: error
  config: classpath:log4j2.xml